/*

bright: rgb(234,242,255);
normal: rgb(120,172,255);
dark:	rgb(0,66,174);

*/




.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
}

.dynamic-tab-pane-control .tab-row .tab {
	font-family:	Verdana, Helvetica, Arial;
	font-size:		12px;
	cursor:			Default;
	display:		inline;
	margin:			1px -5px 1px 5px;
	float:			left;
	padding:		3px 6px 3px 6px;

	
/********** tab background (not selected) **********/
	background:		rgb(234,242,255);
/*   background-image: url("http://localhost/catalog/images/infobox/box_background.gif");*/  /* Use background image*

/********** tab borders (not selected)**********/
	border:			1px solid;
	border-color:	rgb(120,172,255);
	border-left:	0;                                        /*hide  border left*/
	border-bottom:	0;                                        /*hide  border bottom*/
	border-top:	0;                                           /*hide  border top*/

	
	cursor:			hand;
	cursor:			pointer;
	
	z-index:		1;
	position:		relative;
	top:			0;
}

.dynamic-tab-pane-control .tab-row .tab.selected {        /* Style for Selected tab */
	border:			1px solid rgb(120,172,255);
	border-bottom:	0;
	z-index:		3;
	padding:		2px 6px 5px 6px;
	margin:			1px -6px -2px 0px;
	top:			-2px;
	background:		white;
}

.dynamic-tab-pane-control .tab-row .tab a {               /*Link Colour*/
	font-family:		Verdana, Helvetica, Arial;
	font-size:			13px;
	color:				black;
	text-decoration:	none;
	cursor:			hand;
	cursor:			pointer;	
}

.dynamic-tab-pane-control .tab-row .hover a {             /*Link Colour on mouseover */
   color:	blue;
/*	color:	rgb(0,66,174);*/
}

.dynamic-tab-pane-control .tab-row .tab.selected a {
	font-weight:	bold;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid rgb(120,172,255);
	background:		White;
	z-index:		2;
	position:		relative;
	top:			-2px;
	color:			Black;
	font-family:	Verdana, Helvetica, Arial;
	font-size:		13px;
	padding:		0px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
 /********************************************************* tab header background *************/
	background:		rgb(234,242,255);
/*   background:	   #F7F9FF;    */
/*   background-image: url("http://localhost/catalog/images/infobox/box_background.gif");*/   /* Use background image*/
	height:			1.85em;
	width:			100%;
 /********************************************************* tab header outer borders **********/	
/*	border:			1px solid;*/
/*	border-color:	rgb(120,172,255);	*/
	border-color: #BBC3D3;
/*	border-left:	0; */                                     /*hide  border left*/
	border-bottom:	0;                                        /*hide  border bottom*/
/*	border-top:	0;*/                                         /*hide  border top*/
}
